import { ApolloClient, HttpLink, InMemoryCache, gql } from '@apollo/client';
import { ApolloProvider } from '@apollo/client/react';
import List from './List';
import './App.css';

function App() {
  const client = new ApolloClient({
    link: new HttpLink({ uri: 'http://localhost:3001/graphql' }),
    cache: new InMemoryCache(),
  });

  return (
    <ApolloProvider client={client}>
      <List />
    </ApolloProvider>
  );
}

export default App;

